package com.rehome.meetingbook.bean;

/**
 * Create By HuangWenFei
 * 创建日期：2022-11-25 19:35
 * 描述：
 */
public class GridViewBean {

    private String title;
    private int imageid;
    private int backgroup;
    private boolean isShow;

    public int getImageid() {
        return imageid;
    }

    public void setImageid(int imageid) {
        this.imageid = imageid;
    }

    public int getBackgroup() {
        return backgroup;
    }

    public void setBackgroup(int backgroup) {
        this.backgroup = backgroup;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }


    public boolean isShow() {
        return isShow;
    }

    public void setShow(boolean show) {
        isShow = show;
    }
}
